<script>
import Login from './Login.vue'

export default {
  name: 'AuthPage',
  components: {
    Login
  },
  data() {
    return {}
  },
  computed: {
  },
  methods: {
  }
}

</script>

<template>
  <Login />
</template>
